Support Services

Fast and professional to support your business
Welcome, Guest
Username: Password: Remember me

TOPIC: PHP Error on Website after upgrading to PHP 5.4

PHP Error on Website after upgrading to PHP 5.4 1 year 3 months ago #7113

  • simplweb
  • simplweb's Avatar
  • Offline
  • Fresh Boarder
  • Posts: 1
  • Karma: 0
Hello,

I am getting this error:

Strict Standards: Non-static method IntUri::getInstance() should not be called statically, assuming $this from incompatible context in /my_account/modules/addons/integrator/classes/hook.php on line 1521

Please advise.

Thanks,

Dawn
The administrator has disabled public write access.

PHP Error on Website after upgrading to PHP 5.4 1 year 2 months ago #7119

  • Steven
  • Steven's Avatar
  • Offline
  • Administrator
  • Posts: 883
  • Thank you received: 60
  • Karma: 13
Hi Dawn, was this prior to our upgrade of the WHMCS and Integrator application on your server?
Stars on the Joomla! Extension Directory are always appreciated
If you found this response useful, don't forget to hit Thank You!
The administrator has disabled public write access.
Time to create page: 0.069 seconds
Powered by Kunena Forum